sla_syrpvgrw.f(3)

NAME
sla_syrpvgrw.f

SYNOPSIS

  Functions/Subroutines
real function sla_syrpvgrw (UPLO, N, INFO, A, LDA, AF, LDAF, IPIV, WORK)
SLA_SYRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a symmetric indefinite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.